/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body {
	font-family: 'Montserrat', sans-serif;
	color: #262626;
}
a.navbar-brand img {
	height: 40px;
	margin-right: 20px;
}
.fixed-top {
	background-color: #f1f1f1 !important;
}
.sticky-top {
	background-color: #fff !important;
	border-bottom: 1px solid #ccc;
}
ul.navbar-nav.menu-left.mdl li.nav-item a,
ul.navbar-nav.menu-right.mdr li.nav-item a {
	text-transform: uppercase;
	/* font-weight: 800; */
	font-size: 14px;
	color: #000; 
	letter-spacing: 1.5px;
	display: inline-block;
}
ul.navbar-nav.menu-left.mdl li.nav-item :hover,
ul.navbar-nav.menu-right.mdr li.nav-item :hover {
	letter-spacing: 1.5px;	
	color: #92af13;
}
li#C6282.dropdown-submenu ul.dropdown-menu.show {
	left: -100%;
	right: 100%;
}

.nav-item .fa, .fas {
	color: #333;
}

ul.navbar-nav.menu-left.mr-auto.mdl {
	margin-top: 10px;
    margin-left: 20px;
}

ul.navbar-nav.menu-right.mdr {
	margin-top: 10px;
    margin-right: 20px;
}

.nav-item a.btn.btn-default {
    border-color: #92af13;
    background: #92af13;
    color: #fff !important;
}

.nav-item a.btn.btn-default:focus {
    outline: 0;
    box-shadow: none;
}

.container { margin-top: 54px; }

/* Portal */
#headcat { margin: 20px 0; }
div.catalog .dx { background: #f1f1f1; }
.product-grid4 { background-color: #fff; }

.jquery-accordion-menu-header {
	height: 10px !important;
}
div#headcat a {
	color: #333;
}
div.row.catalog {
	margin-right: 0;
}
/* div.product-image4 img { width: 100%; max-height: 190px; object-fit: cover; } */

/* Vetrina */
div.hm4 {
	display: none;
}